/* Copyright (c) 2009, Oracle and/or its affiliates. All rights reserved. */

// AboutDlg.cpp : implementation file
//

#include "stdafx.h"
#include "clientUI.h"
#include "AboutDlg.h"

// AboutDlg dialog

IMPLEMENT_DYNAMIC(AboutDlg, CDialog)

AboutDlg::AboutDlg(CWnd* pParent /*=NULL*/)
	: CDialog(AboutDlg::IDD, pParent)
{
}

AboutDlg::~AboutDlg()
{
}

void AboutDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
}


BEGIN_MESSAGE_MAP(AboutDlg, CDialog)
	ON_BN_CLICKED(IDOK, &AboutDlg::OnBnClickedOk)
END_MESSAGE_MAP()


// AboutDlg message handlers

void AboutDlg::OnBnClickedOk()
{
	OnOK();
}
